01_makefile.patch
02_qutemol.cfg.patch
03_ao.cpp.patch
04_ao.h.patch
05_aogpu.cpp.patch
06_atomcolor.cpp.patch
07_cgutil.cpp.patch
08_common.cpp.patch
09_cubemapsamp.h.patch
10_hardsettings.cpp.patch
11_hardsettings.h.patch
12_mol.cpp.patch
13_mol.h.patch
14_mycanvas.cpp.patch
15_mycanvas.h.patch
16_mytab.cpp.patch
17_shadowmap.cpp.patch
18_shadowmap.h.patch
19_gifsave.cpp.patch
20_main.cpp.patch
21_pngsave.cpp.patch
22_progress.cpp.patch
23_progress.h.patch
24_savesnapdialog.cpp.patch
25_matrix44.h.patch
28_mol.cpp.patch
29_mol.h.patch
30_matrix33.h.patch
31_reset_local_for_shaders.patch
32_stdio_includes.patch
33_format-security.patch
34_geometry_tab_sliders.patch
35_gifsave_honor_umask.patch
36_wx3.0_compat.patch
37_giflib5.patch
38_libpng15.patch
39_reproducible_build.patch
40_c++11_compatibility.patch
41_aogpu2_init_return.patch
42_c++17_compatibility.patch
43_wx3.2_compat.patch
